/*首页样式*/ 
*{		    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;}
body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.sk{
	padding: 5px;
}
.jj{
	line-height: 23px;
	color: #333333;
	text-indent: 25px;
	padding: 10px;
}
.tdjs {	line-height: 20px;
	color: #666666;
}

.xuxian {height: 2px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
/*整体链接样式*/ 
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #7F1B2D;
	text-decoration: none;
}
/* 影子菜单样式  */
.yingzi{
	display: none;
	position:absolute;
none;
	line-height: 20px;
	color: #333333;
	background-color: #FEFDF5;
	padding: 5px;
	height: 80px;
	width: 200px;
	border: 2px solid #963348;
}
/* 网站地图样式  */
.webmap{
	color: #000000;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	display: block;
}


/* 页顶样式  */
.top01 a:link{
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
.top01 a:hover{
	color: #993300;
	text-decoration: underline;
}
.top01 a:visited{
	color: #666666;
	text-decoration: none;
}
.dingbu{
	width:940px;
	height: 30px;
	padding-right: 0px;
	padding-top: 3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.sosuo{
	font-size: 12px;
	padding-top: 7px;
	background-image: url(../web/images/sobg.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 387px;
}
.so{
	background-color: #7F1B2D;
	height: 20px;
	width: 50px;
	color: #FFFFFF;
	margin: 0px;
	font-size: 12px;
	border: 1px solid #7F1B2D;
	font-family: Arial, Helvetica, sans-serif;
}
.jianjie{
	line-height: 25px;
	color: #999999;
	text-indent: 10px;
	margin-top: 55px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.go a{
	line-height: 25px;
	color: #FFFFFF;
	text-indent: 10px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.top01{
	height: 25px;
	width: 940px;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../web/images/top-bg.gif);
	background-repeat: repeat;
}
/* 导航条菜单样式  */
#nav_wrap{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav li{ text-align:center;font-size:12px;}

/*New Nav Style*/
#nav_wrap { width:940px; overflow:hidden; }
#nav{
	height:39px;
	position:relative;
	width:940px;
	background-image: url(../web/images/enmenu_bg0.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#nav .l{ background:url(../web/images/navnbg.gif) no-repeat 0px 0px; height:39px; width:2px; float:left}
#nav .r{ background:url(../web/images/navnbg.gif) no-repeat -4px 0px; height:39px; width:2px; float:right}
#nav .bt_qnav { float:right; }	
#nav .bt_qnav a{ width:31px; height:29px; line-height:39px;display:block;padding:9px 2px 0 0;}
#nav .c{ float:left;margin:0;padding:0}

#nav li { float:left; list-style:none; }
#nav li .v a{
	width:84px;
	height:33px;
	line-height:33px;
	display:block;
	color:#FFF;
	background:url(../web/images/navnbg.gif) no-repeat -87px 6px;
	float:left;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;

	padding-top: 1px;
}
#nav li .v a:hover{
	font-size:12px;
	color: #FFCC00;
}
#nav .kind_menu { height:30px;*height:29px; line-height:30px;vertical-align:middle; position:absolute; top:34px;*top:34px; left:70px; width:880px; text-align:left; display:none; background:url(../web/images/nav_bg1.gif) repeat-x bottom; color:#656565; }
#nav .kind_menu a {color:#656565; float:left; text-align:center; width:100px; font-family:Arial, Helvetica, sans-serif;}
#nav .kind_menu a:hover { color:#ff4300; background:url(../web/images/navnbg.gif) no-repeat 1px -91px;*background:url(../web/images/navnbg.gif) no-repeat 1px -93px;}
#nav .kind_menu span { font-size:10px;  color:#cecece; line-height:30px; *line-height:26px; float:left }
	
#tmenu{ background:url(../web/images/nav_bg1.gif) repeat-x bottom; height:28px; border-bottom:1px solid #eee;  }

/* 页尾样式  */
.footer{
	background-color: #E7E7E7;
	height: 100px;
	width: 940;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #822132;
	line-height: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.shumenu{
	color: #333333;
		text-align: left;
	text-indent: 2px;
}



/* 滚动样式突显代码  */
.b{
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	padding: 0px;
		color: #993300;
}

.tuchuxianshi{
	float: left;
	width: 300px;
}
/* 讲师介绍页面代码  */
.teacher{
	line-height: 20px;
	color: #000000;;
	text-align: left;
}
.teacher01{
	line-height: 20px;
	color: #000000;
	text-align: left;
}


/*----网站特殊文字的显示------*/
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #FFCC00}
.STYLE2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.STYLE3 {
	font-weight: bold;
	color: #990000;
}
.STYLE4 {color: #000000}
.STYLE5 {
	font-size: 16px;
	font-weight: bold;
	color: #996600;
}
.STYLE7 {color: #FFFFFF; font-weight: bold; }
.STYLE8 {color: #000000; }
.STYLE10 {
	font-size: 12px;
	font-weight: bold;
	background-color: #EAEEF2;
	padding: 5px;
	border: 1px solid #990000;
	display: inline;
	float: none;
}
.STYLE15 {
	font-weight: bold;
	color: #990000;
}
/*搜索结果样式*/ 
.sosuoneirong{
	font-size: 12px;
	font-weight: normal;
	color: #993300;
	width: 100%;
	background-color: #FBFAF2;
	padding: 5px;
	border: 1px dashed #CCCCCC;
	display: inline;
	float: left;
}
.wuneirong{
	font-size: 12px;
	color: #993300;
	width: 99.2%;
	background-color: #FBFAF2;
	padding: 3px;
	border: 1px dashed #CCCCCC;
	float: left;
}
/*竖行菜单*/ 

.shumenu{
	color: #333333;
	word-spacing: 2em;
}
.shumenu a:link{
	display: block;
	background-image: url(../images/shumenuhui.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
.shumenu a:hover{
	color: #993300;
	background-image: url(../images/shumenuhong.gif);
	font-weight: bold;
}

.shumenu a:visited{
	display: block;
	background-image: url(../images/shumenuhui.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

/*表单样式*/
input[type=text]{
	background-color: #EDF0F1;
	border: 1px solid #999999;
	height: 15px;
	margin-bottom: 8px;	
}
input[type=password]{background-color: #EDF0F1;border: 1px solid #999999;	height: 19px;}
input[type=file]{background-color: #EDF0F1;border: 1px solid #999999;}
input[type=submit]{
	background-color: #863440;
	border: 1px solid #863440;
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	height: 20px;
}
input[type=button]{
	background-color: #863440;
	border: 1px solid #863440;
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	height: 20px;
}


.select{background-color: #EDF0F1;
	border: 1px solid #666666;
	height: 20px;
	display: block;
}


/*用户注册提交等样式*/ 
pre,p {
    color:#1E7ACE;
    margin:4px;
}
input, select,textarea {
    padding:1px;
    margin:2px;
    font-size:11px;
}
.buttom{
	padding:1px 10px;
	font-size:12px;
	border:1px solid #832032;
	background-color: #802232;
	color: #FFFFFF;
}
#formwrapper {
	width:900px;
	padding:20px;
	text-align:left;
	border:1px solid #CCCCCC;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

fieldset {
    margin-top:5px;
    border:1px solid #CCCCCC;
    background:#fff;
}

fieldset legend {
    color:#993300;
    font-weight:bold;
    padding:3px 20px 3px 20px;
    border:1px solid #CCCCCC;    
    background:#fff;
}

fieldset label {
    float:left;
    width:180px;
    text-align:left;
    padding:4px;
    margin:1px;
}

fieldset div {
    clear:left;
    margin-bottom:2px;
}

.enter{ text-align:center;}

/*搜索选项卡样式*/ 
	li{list-style:none;}
	#tab2{
	width:100%;
	height:34px;
	background:url(../web/images/title.gif) repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
	#tab2 ul{margin:0;padding:0;}
	#tab2 li{
	float:left;
	padding:0 30px;
	height:34px;
	line-height:34px;
	text-align:center;
	cursor:pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
	#tab2 li.now{color:#5299c4;background:#fff;font-weight:bold;}
	.tablist{
	width:100%;
	height:100%;
	padding:0px;
	font-size:14px;
	line-height:24px;
	display:none;

}
	
	.block{display:block;}
	
	